{
    "attributes": [
        {
            "key": "_type",
            "type": "STRING",
            "value": "Requirement"
        },
        {
            "key": "_locations",
            "type": "LIST",
            "value": ["/Documents/AADLv2.xhtml/3f0c1fd5-caf5-41c4-8e90-c583f8025b8a"]
        }
    ],
    "uuid": "77f0327c-f14a-4f61-9113-52e347dbbfc2"
}